﻿body {
    background-color: #000 ;
}

.timeline-select-container {
    color: #ffffff;
}

/* Back arrows for mobile menu */ 
.dl-menuwrapper li.dl-back2 > a,
.dl-menuwrapper li.dl-home > a {
	padding-left: 30px;
    font-size: 16px;
	background: rgba(0,0,0,0.1);
}

.dl-menuwrapper li.dl-back2:after,
.dl-menuwrapper li.dl-home:after,
.dl-menuwrapper li > a:not(:only-child):after {
	position: absolute;
	top: 0;
	line-height: 50px;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
}

.dl-menuwrapper li.dl-back2:after,
.dl-menuwrapper li.dl-home:after {
	left: 10px;
    top: 3px;
	color: rgba(0,0,0,0.3);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

/* Temp Styles until we have content for cinema and adventure page */ 

.soon { 
position: relative;
padding-bottom: 2px;
text-transform: uppercase;
text-shadow: 0px 0px 2px #333, 0px 0px 4px #333;
color: #FFF;
font-size: 1.125rem;
}

.soon2 {
    
position: relative;
padding-bottom: 2px;
text-shadow: 0px 0px 2px #333, 0px 0px 4px #333;
color: #FFF;
font-size: .8rem;
}

.homeMenu {
    display: inline-block;
    position: absolute;
    top: 40px;
    left: 37px;
    z-index: 12;
    background-image: url(../images/menu/Menu-Icon.png);
    width: 25px;
    height: 19px;
    background-size: 100%;
    cursor: pointer;
}

.vdw-modal {
	border: 1px solid #a58a55;
    border-radius: 0;
    	-moz-border-radius: 0;
    box-shadow: 0 0 0 12px rgb(165,138,85);
    outline: 8px solid #1d1c18;
	background-image: url(/content/img/apwg-logo.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.vdw-popup {
	border: 1px solid #a58a55;
    border-radius: 0;
    	-moz-border-radius: 0;
    box-shadow: 0 0 0 12px rgb(165,138,85);
    outline: 8px solid #1d1c18;
	max-width: 400px;
	width: 100%;
	position: fixed;
	z-index: 9999;
	background-color: #1d1c18;
    color: #f5f5f0;
    text-align: center;
	padding: 1.875rem;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.vdw-popup h4 {
	color: #f5f5f0;
    font-size: 1.875rem;
    font-weight: normal;
    font-variant: small-caps;
    margin-bottom: 20px;
}

.vdw-popup-bg {
    background: #000;
    background: rgba(0,0,0,.45);
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1004;
    left: 0;
}

.vdw-popup-bg-giftguide {
    background: #000;
    background: rgba(0,0,0,.90);
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1004;
    left: 0;
}


.vdw-popup .close-modal {
    height: 26px;
    width: 26px;
    right: 0.75rem;
    display: block;
    background: url(/content/images/menu/Close.png) no-repeat center;
	color: #aaa;
    cursor: pointer;
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 1;
    position: absolute;
    top: 0.625rem;
}

.vdw-default-button, .vdw-alt-button, .vdw-ghost-button, a.vdw-default-button, a.vdw-alt-button, a.vdw-ghost-button {
	font-family: 'Amiri', Georgia, serif;
	font-size: 0.875rem;
	padding: 8px 16px 6px;
	line-height: 1;
	color: #7d766f;
	border: 1px solid #7d766f;
	background: white;
	margin: 0;
}

.vdw-default-button:hover, .vdw-default-button:focus, a.vdw-default-button:hover, a.vdw-default-button:focus {
	background: #7d766f;
	color: white;
}


#mobile-blocker {
    background-color: #1D1B18;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    /* for IE */
    filter: alpha(opacity=80);
    /* CSS3 standard */
    opacity: .8;
    display: none;
    z-index: 250;
    position: fixed;
}

#mobile-spinner {
    position: fixed;
    left: 50%;
    top: 50%;
    height: 100px;
    margin-top: -50px;
    width: 100px;
    margin-left: -50px;
    display: none;
    z-index: 26;
}

.hidden {
    display: none;
}

#PromoDiv {
    position: absolute;
    right: -300px;
    top: 152px;
    background-color: white;
    opacity: 1;
    box-shadow: 5px 5px 10px 1px rgba(0,0,0,.75);
    overflow: hidden;
}

#PromoImage {
    display: block;
    margin:1px;
}

#PromoHeadline {
    font-size: 18px;
    position: absolute;
    top: 25px;
    left: 0;
    color: white;
    text-align: center;
    width: 100%;
    right: 30px;
    pointer-events: none;
    font-weight:bold;
}

#PromoLinkText {
    font-size: 12px;
    line-height: 12px;
    position: absolute;
    bottom: 10px;
    color: white;
    right: 25px;
    border-bottom: 1px solid white;
    pointer-events: none;
}

#PromoClose {
    height: 20px;
    width: 20px;
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
}

.smallSelect {
    width: 80px!important;
}

















.timeline-select-container { color: #ffffff; }

/*TODO: set this to only work in the press download section */

.scrollbox.download-page ul li:before {
    content: ' ';
    position: absolute;
    left: -15px;
}

.faqpage dl dd p { font-size: 1rem; }

.faqpage dl dd p a { font-family: inherit; }

#mobile-blocker {
    background-color: #1D1B18;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    /* for IE */
    filter: alpha(opacity=80);
    /* CSS3 standard */
    opacity: .8;
    display: none;
    z-index: 25;
    position: fixed;
}

#mobile-spinner {
    position: fixed;
    left: 50%;
    top: 50%;
    height: 100px;
    margin-top: -50px;
    width: 100px;
    margin-left: -50px;
    display: none;
    z-index: 26;
}

#mobile-spinner-bloyal {
    position: fixed;
    left: 50%;
    top: 35%;
    z-index: 26;
    color: black;
}

.hidden { display: none; }

.hiddenDropdown { display: none !important; }

.strikethrough { text-decoration: line-through }

.dl-menu li.dl-separator {
    border-top: 4px solid #CCC7B6;
    border-bottom: 0px;
}

.vdw-trade-image { text-align: center; }

.lpPoweredBy, .lpEmtStarRating { display: none; }

.lpStaticButton { border: none; }

.chat { height: 22px; }

.fcw-customer-service .chat img { max-width: 100px; }

.fcw-giftcart-quantity { height: 30px; }

#datepicker-container {
    min-height: 303px;
    height: 303px;
}


.fcw-shipments img, .fcw-shipments-modal img { height: 125px; }

#reserveModal { min-height: 500px; }


.etooltip {
    position: relative;
    display: inline-block;
}

/* Tooltip text */

.etooltip .etooltiptext {
    visibility: hidden;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    width: 140px;
    top: 100%;
    left: 50%;
    margin-left: -60px;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */

.etooltip:hover .etooltiptext { visibility: visible; }

a.anchortop {
    position: relative;
    top: -89px;
    display: block;
    height: 0;
    width: 0;
}

#PromoDiv {
    position: absolute;
    right: -288px;
    top: 152px;
    background-color: white;
    opacity: 1;
    box-shadow: 5px 5px 10px 1px rgba(0,0,0,.75);
    overflow: hidden;
}

#PromoDiv2 {
    position: absolute;
    right: -300px;
    top: 15px;
    background-color: white;
    opacity: 1;
    box-shadow: 5px 5px 10px 1px rgba(0, 0, 0, .75);
    overflow: hidden;
    z-index: 999;
}


#PromoClose {
    height: 20px;
    width: 20px;
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
}



#PromoImage {
    display: block;
    margin:1px;
}

#PromoHeadline {
    font-size: 18px;
    position: absolute;
    top: 25px;
    left: 0;
    color: white;
    text-align: center;
    width: 100%;
    right: 30px;
    pointer-events: none;
    font-weight:bold;
}

#PromoLinkText {
    font-size: 12px;
    line-height: 12px;
    position: absolute;
    bottom: 10px;
    color: white;
    right: 25px;
    border-bottom: 1px solid white;
    pointer-events: none;
}

#PromoClose {
    height: 20px;
    width: 20px;
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
}

.sofiawarning {
    font-size: .65rem;
    border-bottom: 1px solid #a58a55;
}

.sofiawarning a {
    color: #c90;
    font-size: .65rem;
}

.texaswarning {
    font-size: .65rem;
}
#addgiftcard {
    display: inline-block;
    max-width: 300px !important;
    margin-right: 10px;
}

#gift-card-apply { display: inline-block; }

#addedgiftcard {
    display: inline-block;
    max-width: 100px;
}

.gcbalance {
    margin-left: 10px;
    margin-right: 10px;
}

#MonthSelected {
    max-width: 200px;
    width: 200px;
}

.cabines-limited-availability { background-color: rgba(247, 182, 28, .5) !important; }

.cabines-full-availability { background-color: rgba(203, 153, 0, .8) !important; }

.chairAvailable { fill: #cc9900; }

.chairReserved { fill: #CDC8C4; }

.chairSelected { fill: #3863a8 }

.chairLoading { fill: white;}
.st1 { fill: transparent; }

@media only screen and (min-width: 48.0625em) {	
    #fcw-chair-groups .fcw-chair-group:hover .chairAvailable { fill: #f7b61c;; }
}
.fcw-cabine-steps form iframe {
    min-height: 200px;
}


.acclabel {
    position: absolute;
    text-indent: -9999px;
    margin-left: -9999px;
}

.menuhighlight {
    background-color: #ffe7b3;
}